## pkglist 0.4

=== debian/changelog ===
pkglist (0.4) frozen unstable; urgency=low

  * Fixed return value of open_file() (#62249).

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Wed, 19 Apr 2000 10:08:13 +0900

pkglist (0.3) unstable; urgency=low

  * Fixed 'Pre-Depends' problem.
  * Support potato tree(fixed make_binary_tree.pl).

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Fri, 31 Dec 1999 23:56:36 +0900

pkglist (0.2) unstable; urgency=low

  * Initial Release.

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Sun, 25 Jul 1999 18:39:07 +0900

Local variables:
mode: debian-changelog
End:
