=== debian/control ===
Source: pkglist
Section: devel
Priority: optional
Maintainer: Atsushi KAMOSHIDA <kamop@debian.org>
Standards-Version: 3.0.0

Package: pkglist
Architecture: all
Depends: perl | perl5
Description: Package List Correcter
 Pkglist is the package list correcter, which help us generating mini
 Debian.
