## pkglist 0.5.1

=== debian/changelog ===
pkglist (0.5.1) unstable; urgency=low

  * NMU.
  * Add Build-Depends-Indep on debhelper.  Closes: #190508.
  * Correct spelling and grammar errors in package descriptions.
    Closes: #125253.
  * Build the package in binary-indep instead of binary-arch.

 -- Daniel Schepler <schepler@debian.org>  Sat, 16 Aug 2003 01:47:53 -0700

pkglist (0.5) unstable; urgency=low

  * s/potato/woody/

 -- Atsushi Kamoshida <kamop@debian.org>  Tue, 30 Apr 2002 00:04:34 +0900
