=== debian/control ===
Source: pkglist
Section: devel
Priority: optional
Maintainer: Atsushi KAMOSHIDA <kamop@debian.org>
Build-Depends-Indep: debhelper
Standards-Version: 3.0.0

Package: pkglist
Architecture: all
Depends: perl | perl5
Description: Package List Corrector
 Pkglist is the package list corrector, which helps us to generate mini
 Debian.
