=== debian/rules ===
--- 
+++ 
@@ -35,12 +35,12 @@
 	cp example.lst `pwd`/debian/tmp/usr/lib/pkglist/
 	touch install-stamp
 
+# Build architecture-dependent files here.
+binary-arch: build install
+# We have nothing to do by default.
+
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 #	dh_testversion
 	dh_testdir
 	dh_testroot
